### org.jfree.layouting.input.style.keys.line

# Class LineStackingStrategy

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.line.LineStackingStrategy`

`public class LineStackingStrategy`
`extends java.lang.Object`

Creation-Date: 24.11.2005, 16:38:22

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `BLOCK_LINE_HEIGHT`

  `static CSSConstant`

  `GRID_HEIGHT`

  `static CSSConstant`

  `INLINE_LINE_HEIGHT`

  `static CSSConstant`

  `MAX_LINE_HEIGHT`

## Field Details

### BLOCK_LINE_HEIGHT

    public static final CSSConstant BLOCK_LINE_HEIGHT

### GRID_HEIGHT

    public static final CSSConstant GRID_HEIGHT

### INLINE_LINE_HEIGHT

    public static final CSSConstant INLINE_LINE_HEIGHT

### MAX_LINE_HEIGHT

    public static final CSSConstant MAX_LINE_HEIGHT